package org.jeecg.modules.stm.api;

public class DBAccess {
    public static String GenerMD5(String str){
        return GenerMD5(str, false);
    }
    public static String GenerMD5(String str,boolean islower)
    {
        if (islower == true)
            return MD5Utill.MD52X_Encrypt(str).toLowerCase();
        else
            return MD5Utill.MD52X_Encrypt(str);
    }
}
